body{
	background:#fff;
}

.sale-title{
	width: 1230px;
	padding: 0px 0 0px 30px;
	box-sizing: border-box;
	margin: 0 auto;
	line-height: 60px;
	font-size: 30px;
	color: #e2330f;
	position: relative;
}
.sale-title img{
	position: absolute;
	left:0;
	top: 12px;
	width: 24px;
}
.Special-title{
	width: 1230px;
	padding: 0px 0 0px 46px;
	box-sizing: border-box;
	margin: 0 auto;
	line-height: 60px;
	font-size: 30px;
	color: #e2330f;
	position: relative;
}

.Special-title img{
		position: absolute;
	left:0;
	top: 15px;
	/*height: 60px;*/
	width: 34px;
}
.sale-box{
	width: 1230px;
	padding: 30px 0 80px 0;
	margin: 0 auto;
}
.sale-boxleft{
	width: 260px;
	box-sizing: border-box;
	padding: 10px 10px 0 20px;
	float: left;
	-webkit-box-shadow: #ccc 0px 0px 8px; 
   -moz-box-shadow: #ccc 0px 0px 8px;
   box-shadow: #ccc 0px 0px 8px;
   margin-right: 10px;
}
.sale-boxleft .leftbox{
	width: 100%;
	padding-bottom: 10px;
	float: left;
}
.sale-boxleft .leftbox h3{
	width: 100%;
	line-height: 40px;
	font-size: 16px;
	color: #000;
	font-weight: 400;
	float: left;
}
.sale-boxleft .leftbox  .img-ul{
	width: 100%;
	float: left;
}
.sale-boxleft .leftbox  .img-ul li{
	width: 66px;
	float: left;
	background:#f2f3f7;
	margin-right: 10px;
	font-size: 0;
	margin-bottom: 2px
}
.sale-boxleft .leftbox  .img-ul li a{
	width: 100%;
	border: 1px solid #f2f3f7;
	height: 28px;
	box-sizing: border-box;
	float: left;
	position: relative;
}
.sale-boxleft .hover{
	/*background:#ccc;*/
}
.sale-boxleft .hover .img-ul li.hover a{
	/*background:#000;*/
	border:1px solid #174a9d;
}
.sale-boxleft .leftbox  .img-ul li img{
	position: absolute;
	left: 50%;
	top: 50%;
	max-width: 60px;
	max-height: 24px;
	transform: translate(-50%, -50%);
	vertical-align: middle;

}
.sale-box .sale-boxright{
	width: 960px;
	float: left;
}
/*.sale-box .sale-boxright li{*/
/*	width: 298px;*/
/*	float: left;*/
/*	margin: 0 10px 20px 10px;*/
/*	border:1px solid #eaeaea;*/
/*}*/
.sale-box .sale-boxright li{
	width: 226px;
	float: left;
	margin: 0 6px 12px 6px;
	border:1px solid #eaeaea;
}

.sale-box .sale-boxright li a{
	width: 100%;
	float: left;
}
.sale-box .sale-boxright li a:hover{
	-webkit-box-shadow: #ccc 0px 0px 8px; 
   -moz-box-shadow: #ccc 0px 0px 8px;
   box-shadow: #ccc 0px 0px 8px;
   -webkit-transition: all .2s;
	-moz-transition: all .2s;
	-ms-transition: all .2s;
	-o-transition: all .2s;
	transition: all .2s;
}
/*.sale-box .sale-boxright li dt{*/
/*	width: 100%;*/
/*	float: left;*/
/*	background:#f7f8f9;*/
/*	height: 260px;*/
/*	position: relative;*/
/*}*/

.sale-box .sale-boxright li dt{
	width: 100%;
	float: left;
	/*background:#f7f8f9;*/
	height: 260px;
	position: relative;
}

/*.sale-box .sale-boxright li dt img{*/
/*	position: absolute;*/
/*	max-width: 290px;*/
/*	max-height: 250px;*/
/*	left: 50%;*/
/*	top: 50%;*/
/*	transform: translate(-50%, -50%);*/
/*	vertical-align: middle;*/

/*}*/
.sale-box .sale-boxright li dt img{
	position: absolute;
	max-width: 200px;
	max-height: 250px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	vertical-align: middle;
}
.sale-box .sale-boxright li dt span{
	position: absolute;
	width: 100px;
	height: 30px;
	top: 10px;
	left: 10px;
}
.sale-box .sale-boxright li dt span img{
	max-height: 30px;
	max-width: 80px;
}
.sale-box .sale-boxright li dt i{
	position: absolute;
	width: 40px;
	top: 14px;
	right: 4px;
	text-align: right;
}
.sale-box .sale-boxright li dt i img{
	width: 40px;
}

.sale-box .sale-boxright li dt em{
	position: absolute;
	width: 40px;
	top: 8px;
	right: 4px;
	text-align: right;
}
.sale-box .sale-boxright li dt em img{
	width: 74px;
}
.sale-box .sale-boxright li dd{
	width: 100%;
	float: left;
	background:#fff;
	box-sizing: border-box;
	padding: 10px 20px;
	margin-top: -25px;
}
.sale-box .sale-boxright li dd h6{
	line-height: 30px;
	font-weight: 400;
	color: #333;
	font-size: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sale-box .sale-boxright li dd h4{
	width: 100%;
	line-height: 26px;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	font-weight: 400;
	white-space: nowrap;
	color: #155cbf;
}
.sale-box .sale-boxright li  a:hover h4{
	text-decoration: none;
}
.sale-box .sale-boxright li dd h5{
	width: 100%;
	line-height: 26px;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	float: left;
	/*font-weight: 400;*/
	white-space: nowrap;
	color: #dc0915;
}
.sale-box .sale-boxright li dd h5 span{
	margin: 0 2px;
}
.sale-box .sale-boxright li dd h5 u{
	color: #333;
	margin-left: 10px;
	text-decoration:line-through
	/*font-style:normal;*/
}
.sale-box .sale-boxright li dd h5 u em{
	font-style: normal;
	margin-left: 4px;
}
.sale-box .sale-boxright li dd p i{
	width: 80px;
	background:#83c44e;
	line-height: 30px;
	font-size: 16px;
	text-align: center;
	float: left;
	font-style: normal;
	color: #fff;
}
.sale-boxright .serise-page em{
	margin-left: 10px;
}
.sale-boxright .serise-page span{
	margin-right: 10px;
}
.sale-title{
	width: 1230px;
	padding: 0px 0 0px 30px;
	box-sizing: border-box;
	margin: 0 auto;
	line-height: 60px;
	font-size: 30px;
	color: #e2330f;
	position: relative;
}
.sale-title img{
	position: absolute;
	left:0;
	top: 12px;
	width: 24px;
}
.integral-title{
	width: 1230px;
	padding: 0px 0 0px 30px;
	box-sizing: border-box;
	margin: 0 auto;
	line-height: 60px;
	font-size: 30px;
	color: #e2330f;
	position: relative;
}

.integral-title img{
	position: absolute;
	left:0;
	top: 18px;
	width: 24px;
}
.integral-conter{
	width: 1230px;
	margin: 30px auto 80px;
}

.goods-count {
    position: relative;
    float: right;
    top: -29px;
    height: 0;
    margin-right: 15px;
}
.goods-count span{
	color: #2563EB;
	font-weight: 600;
}
